﻿/*@import url("layout.css");*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #000000;
}
#container {
    background-color: #000000;
}

#content {
    color: #FFFFFF;
    background-color: #000000;
    position: relative;
}


#container {
	width: 100%;
	height: 100%;
}
#masthead {
	width: 100%;
	overflow: auto;
	text-align: right;
	background-color: #000000;
}

#footer {
    height: 117px;
	text-align: center;	
    clear: both;
    background: url('../images/footer.gif') no-repeat top;
}

#footer p {
    padding: 0 0px 0 0px;
    font-size: .8em;
    text-align: center;
}

#masthead img {
	float: left;
}
#masthead p {
	font-size: small;
	margin: 0;
	margin-right: 1%;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial Black;
}

#footer p {
	font-size: 0.8em;
	color: #fff;
	margin: 2px;
	padding: 2px;
}

#footer {
    height: 117px;
	text-align: center;	
    clear: both;
    background: url('../images/footer.gif') top;
}

#footer p {
    padding: 30px 30px 0 30px;
    font-size: .8em;
    text-align: center;
}

a {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	color: #78a;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

.content h3 h2 {
    color: #FFFFFF;
}